Subject: LogP FDOPA

From: "William Meylan" <[email-masked]>
Date: Fri, 21 Mar 1997 12:18:30 -0500

In response to Dr. Ilonka Guenther's request for a logP value for FDOPA:

Although I do not have an experimental value for FDOPA, a logP is
easily calculated. L-DOPA has an experimentally measured logP
of -2.39 (Sangster Database of Evaluated LogKow Values, 1994).
Using Syracuse Research Corp's KOWWIN Program, the logP of
the fluoro derivative of L-DOPA is calculated to be -2.19 using the
program's Experimental Value Adjusted method (which uses the
experimental L-Dopa value and then adjusts for the fluoro-substitution).

Estimating the logP from structure alone, the KOWWIN Program gives
a value of -2.04.  The ClogP for Windows Program (BioByte Corp) gives
a value of -2.29.  The ACD/LogP Program (ACD/Labs) estimates 0.46
and the PrologP51 Program (CompuDrug Corp) estimates 0.12. The
ACD/LogP and PrologP programs do not consider the zwitterionic
nature of the compound.

***********************************
Bill Meylan
Syracuse Research Corp
  e-mail:  [email-masked]
  phone:  315 426-3303
  fax:  315 426-3429
***********************************

>Dear  Colleagues,
>I am looking for the logP value of FDOPA.
>Does anyone has calculated it once or know where to find this value either
>calculated or measured?
>Thanks for any help.
>Kind regards,
>	Ilonka Guenther